Subject: [bug#29408] [PATCH] gnu: python-pyopenssl: Update to 17.4.0.

From: Leo Famulari <[email-masked]>
Date: Thu, 23 Nov 2017 10:02:47 -0500

On Thu, Nov 23, 2017 at 09:37:47AM +0100, Rutger Helling wrote:
> I think I'd like to withdraw this patch for now. It breaks gajim which
> doesn't bode well for other dependent packages. 
> 
> Either that or I can rewrite it to add a [email-masked] package
> for broken packages.

Thanks for checking. I also like to check the impact on 'certbot' when
updating this package.

Can you say how it breaks Gajim? Can you find any discussion in the
pyopenssl or Gajim bug trackers?